/** message **/
.recruit_benefits_1_main{
	position:relative;
	padding:50px 0px 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	overflow:hidden;
}
.recruit_benefits_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
.recruit_benefits_1_sub_1 .flex_1a{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	gap:0 10px;
	max-width:1120px;
	width:100%;
	margin:100px auto 0px auto;
}
.recruit_benefits_1_sub_1 .text_1a{
	margin-top:30px;
	font-size:20px;
	line-height:160%;
}
.recruit_benefits_1_sub_1 .div_1a{
	width:100%;
	max-width:239px;
	text-align:center;
}

.recruit_benefits_1_sub_1 .img_1a{
	display:flex;
	align-items:center;
	height:150px;
	justify-content:center;
}
.recruit_benefits_1_sub_1 .img_1b{
	margin-top:10px;
	text-align:center;
}
.recruit_benefits_1_sub_1 .text_1b{
	margin:20px 0 10px 0;
	font-size:30px;
	line-height:160%;
}
.recruit_benefits_1_sub_1 .div_2a{
	margin-top:5px;
	font-size:20px;
	line-height:160%;
	background:#EFF5F7;
	text-align:center;
	padding:5px 0;
}
.recruit_benefits_1_sub_1 .div_2b{
	margin-top:5px;
	font-size:20px;
	line-height:160%;
	background:#EFF5F7;
	text-align:center;
	padding:9px 0;
}
.recruit_benefits_1_sub_1 .div_2b .div_2b_text{
	font-size:18px;
}
.recruit_benefits_1_sub_1 .div_2c{
	font-size:18px;
	line-height:160%;
	text-align:left;
}
.recruit_benefits_1_sub_1 .div_1b{
	width:100%;
	max-width:321px;
	text-align:center;
}


@media screen and (max-width:1024px) {
/** 1024_anssin **/
.recruit_benefits_1_sub_1 .flex_1a{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	gap:30px 10px;
	max-width:1120px;
	width:100%;
	margin:100px auto 0px auto;
}
.recruit_benefits_1_sub_1 .div_1a{
	max-width:260px;
}
.recruit_benefits_1_sub_1 .div_1b{
	max-width:260px;
}
.recruit_benefits_1_sub_1 .text_1b{
	margin:20px 0 10px 0;
	font-size:25px;
	line-height:160%;
}
}

@media screen and (max-width:784px) {

/** 784_message **/
.recruit_benefits_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:0 auto;
}
.recruit_benefits_1_sub_1 .title_0 .title_1a{
	font-size:40px;
}
.recruit_benefits_1_sub_1 .text_1a{
	font-size:16px;
}
.recruit_benefits_1_sub_1 .div_1a{
	max-width:300px;
}
.recruit_benefits_1_sub_1 .div_1b{
	max-width:300px;
	font-size:16px;
}
.recruit_benefits_1_sub_1 .div_2a{
	margin-top:5px;
	font-size:16px;
	line-height:160%;
	background:#EFF5F7;
	text-align:center;
	padding:5px 0;
}
.recruit_benefits_1_sub_1 .div_2b{
	font-size:16px;
}
.recruit_benefits_1_sub_1 .div_2b .div_2b_text{
	font-size:16px;
}
.recruit_benefits_1_sub_1 .div_2c{
	font-size:16px;
}

}

@media screen and (max-width:700px) {

.recruit_benefits_1_sub_1 .flex_1a{
	display:block;
	margin:60px auto 0px auto;
}
.recruit_benefits_1_sub_1 .div_1a{
	max-width:330px;
	margin:60px auto 0 auto;
}
.recruit_benefits_1_sub_1 .div_1b{
	max-width:330px;
	margin:60px auto 0 auto;
}
}